<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_deal">

    <com.google.android.material.tabs.TabLayout
        android:layout_width="match_parent"
        android:id="@+id/tab_layout"
        app:tabIndicatorHeight="0dp"
        app:tabIndicatorColor="@color/colorTabTextSelected"
        app:tabTextColor="@color/colorTabTextUnselect"
        app:tabSelectedTextColor="@color/colorTabTextSelected"
        android:background="@color/primary"
        android:layout_height="wrap_content"/>

    <androidx.viewpager.widget.ViewPager
        android:layout_below="@+id/tab_layout"
        android:layout_above="@+id/llbtn"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/view_pager"/>

    <LinearLayout
        android:id="@+id/llbtn"
        android:orientation="vertical"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include layout="@layout/layout_btn_function"/>

        <include layout="@layout/layout_btn_detail_deal"/>

    </LinearLayout>

</RelativeLayout>